.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:9.827374px;}
.y0{bottom:13.607133px;}
.y3{bottom:18.142845px;}
.y5{bottom:19.654748px;}
.y4{bottom:23.434508px;}
.y2{bottom:25.702363px;}
.h3{height:1221.618207px;}
.h5{height:1226.153919px;}
.h6{height:1233.713437px;}
.h4{height:1236.737245px;}
.h1{height:1245.808667px;}
.h2{height:1253.368186px;}
.h0{height:1272.856624px;}
.w0{width:900.000000px;}
.w1{width:900.338666px;}
.x0{left:0.000000px;}
@media print{
.y1{bottom:8.666667pt;}
.y0{bottom:12.000000pt;}
.y3{bottom:16.000000pt;}
.y5{bottom:17.333333pt;}
.y4{bottom:20.666667pt;}
.y2{bottom:22.666667pt;}
.h3{height:1077.333333pt;}
.h5{height:1081.333333pt;}
.h6{height:1088.000000pt;}
.h4{height:1090.666667pt;}
.h1{height:1098.666667pt;}
.h2{height:1105.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
